[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


I have also been affected by this issue. However, I am not able to rectify it by reinstalling gp-esp. Trying to print a test page on my hp laserjet p1005 from the cups web interface says:

Unsupported format 'application/vnd.cups-command'!

Is this the same error you were getting?

Reply to: